Synology-SA-21:08 Docker

Publish Time: 2021-02-23 03:18:06 UTC+8

Last Updated: 2021-02-23 03:20:49 UTC+8

Severity
Low
Status
Resolved

Abstract

A vulnerability allows local users to read or write arbitrary files via a susceptible version of Docker.

Affected Products

Product Severity Fixed Release Availability
Docker Low Upgrade to 18.09.0-0515 or above.

Mitigation

None

Detail

Reserved

Revision

Revision Date Description
1 2021-02-23 Initial public release.